package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmlecturaDTO implements Serializable {

    private static final long serialVersionUID = 639586432331957L;

    private Long clectura;

    private java.util.Date fecha;

    private String idportal;

    private String direccion;

    private Integer tgenecatalogdetail;

    private Integer tgeneparroquia;

        public Long getClectura() {
    return clectura;
    }

        public void setClectura(Long clectura) {
    this.clectura = clectura;
    }

        public java.util.Date getFecha() {
    return fecha;
    }

        public void setFecha(java.util.Date fecha) {
    this.fecha = fecha;
    }

        public String getIdportal() {
    return idportal;
    }

        public void setIdportal(String idportal) {
    this.idportal = idportal;
    }

        public String getDireccion() {
    return direccion;
    }

        public void setDireccion(String direccion) {
    this.direccion = direccion;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgeneparroquia() {
    return tgeneparroquia;
    }

        public void setTgeneparroquia(Integer tgeneparroquia) {
    this.tgeneparroquia = tgeneparroquia;
    }

}